.popup-window-content {
display: none;
}
.popup-window {
display: block;
position: fixed;
top: 0;
left: 0;
min-width: 100%;
min-height: 100%;
display: none;
z-index: 2000;
}
.popup-window .bg {
}
.popup-window .window-f {
display: -ms-flexbox;
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
z-index: 2001;
min-width: 100%;
min-height: 100%;
background-color: rgba(0,0,0,0.5);
z-index: 2000;
position: fixed;
top: 0;
left: 0;
}
.popup-window .window-c {
display: block;
_background-color: white;
min-width: 200px;
z-index: 2001;
height: auto;

}
#pop-menu2 {
display: block;
width: 100%;
height: 100%;
_background-color: rgba(0,0,0,0.3);
_background-color: rgba(0,0,0,0);
background-color: rgba(0,0,0,0.5);
text-align: center;
vertical-align: middle;
z-index: 99999;

_display: none;
}
#pop-menu2 h3 {
margin-bottom: 20px;
}
#trbg {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(255,255,255,0.7);
background-color: rgba(0,0,0,0.5);
display: none;
z-index: 1100;
}
#pop-menu2 table {
min-width: 100%;
min-height: 100%;
width: 100%;
height: 100%;
border-collapse: collapse;
border: none;
}
#pop-menu2 table td {
text-align: center;
vertical-align: middle;
}
#pop-menu2 .menucnt {
background-color: #e9e9e9;
width: auto;
min-width: 25vw;
min-width: 600px;
max-width: 60vw;
display: inline-block;
padding: 20px 30px;
margin: 0 auto;
position: relative;
text-align: left;

outline: none !important;
overflow: hidden;


-webkit-box-shadow:	0 0px 0px 10px rgba(0,0,0,0.1);
-moz-box-shadow:	0 0px 0px 10px rgba(0,0,0,0.1);
box-shadow: 		0 0px 0px 10px rgba(0,0,0,0.1);
}
#pop-menu2 .menucnt.whitebg {
background-color:  white;
}
#pop-menu2 .menucnt .close {
position: absolute;
right:	10px;
top:	10px;
width: 	30px;
height:	30px;
background-repeat: no-repeat;
background-position: center center;
background-size: contain;
background-image: url('/images/template/close-menu.svg');
cursor: pointer;
}
#pop-menu2 .cnt .title {
color: #404750;
font-weight: 400;
font-size: 20px;
line-height: 1.4em;
padding-right: 40px;
margin: 0 0 1.5em 0;

font-weight: normal;
font-size: 32px;
margin: 0 0 24px 0;
}
#pop-menu2 .cnt table.characters-list {
border: none;
border-collapse: collapse;
width: 100%;
}
#pop-menu2 .cnt table.characters-list td {
line-height: 1em;
position: relative;
text-align: left;
vertical-align: top;
font-size: 15px;
}
#pop-menu2 .cnt table.characters-list tr td:after {
content: '';
display: block;
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
z-index: 1;
height: 2px;
background-image: url('/images/template2/dotted-1.png');
background-repeat: repeat-x;
background-position: 0 bottom;
overflow: hidden;
}
#pop-menu2 .cnt table.characters-list tr:last-child td:after {
display: none;
}
#pop-menu2 .cnt table.characters-list td .cnt {
position: relative;
display: inline-block;
background-color: white;
padding: 0 0 2px 0;
margin: 0 0 0px 0;
z-index: 10;
}
#pop-menu2 .cnt table.characters-list td.name {
width: 50%;
_display: inline-block;
background-color: white;
position: relative;
z-index: 10;
padding: 8px 10px 8px 0;
}
#pop-menu2 .cnt table.characters-list td.value {
_display: inline-block;
background-color: white;
position: relative;
z-index: 10;
padding: 8px 0 8px 0;
color: #404750;
}
#pop-menu2 {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
@media all and (max-width: 700px) { 
#pop-menu2 {
width: auto;
min-height: 100%;
background-color: white;
width: 100%;
_height: 100%;
}
#pop-menu2 table {
min-height: 100%;
border-collapse: collapse;
border: none;
}
#pop-menu2 table td {
vertical-align: top;
border: none;
padding: 0;
}
#pop-menu2 .menucnt {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;

width:	100%;
height: 100%;
margin: 0;
max-width: 100%;
min-height: 100vh;

_height: 100vh;

padding: 5vw 5vw 20vw 5vw;

-moz-border-radius:		none;
-webkit-border-radius:	none;
-khtml-border-radius:	none;
border-radius:			none;
-webkit-box-shadow:		none; 
-moz-box-shadow:		none; 
box-shadow:				none; 
_border: solid 2px red;		
overflow-y: scroll
}
#pop-menu2 .menucnt .close {
right:	10px;
top:	10px;
width: 	6vw;
height:	6vw;
}
}